html {
  overflow-x: hidden;
}
body {
  background: #fafafa;
  overflow-x: hidden;
  color: #373c3f;
  min-height: 100vh;
}
img {
  height: auto;
  max-width: 100%;
}
.text-right {
  text-align: right;
}
.uppercase {
  text-transform: uppercase;
}
.btn-transparent {
  color: #AF2228;
}
.btn-transparent:hover {
  color: #212529;
}
.btn-primary {
  background: #373c3f;
  border-color: #373c3f;
}
.btn-primary:hover,
.btn-primary:focus {
  background: #AF2228;
  border-color: #AF2228;
  box-shadow: none;
}
.required {
  color: #AF2228;
}
.balance-box {
  color: #fff;
}
#main-logo {
  display: block;
}
#main-logo svg {
  fill: #fff;
  width: 100%;
  max-width: 200px;
  height: auto;
}
#main-logo svg path,
#main-logo svg polygon,
#main-logo svg rect {
  fill: #fff;
}
.pix-logo,
.pix-logo-custom {
  display: inline-block;
  max-width: 200px;
  width: 100%;
}
.pix-logo {
  margin: 10px 0;
}
.build-version {
  color: #fff;
  display: block;
  margin-bottom: 20px;
  line-height: 1.1;
  font: 0.5em;
}
.page-title {
  color: #fff;
  margin: 0;
  font-weight: 400;
}
.login-form {
  border: 1px solid #9a9ca0;
  background: #fff;
  border-radius: 3px;
  padding: 10px;
  margin-bottom: 50px;
  position: relative;
  z-index: 5;
}
#current-wallet {
  width: 60%;
  margin-bottom: 10px;
  height: 31px;
  vertical-align: middle;
  border-radius: 3px;
}
.nav-item .nav-link {
  background: #AF2228;
  border-radius: 3px;
  color: #fff;
  text-transform: uppercase;
  margin-right: 2px;
}
.nav-item .nav-link:hover {
  opacity: 0.8;
}
.nav-item.active .nav-link {
  background: #373c3f;
}
.navbar-toggler {
  background: #AF2228;
}
.table-sm td,
.table-sm th {
  text-align: center;
}
.table-sm td:first-of-type,
.table-sm th:first-of-type {
  text-align: left;
}
.table-result {
  font-weight: 700;
}
.table-result td:nth-last-of-type(2) {
  text-align: right;
}
@media (min-width: 992px) {
  .navbar-expand-lg .navbar-nav {
    flex-grow: 1;
    text-align: center;
  }
  .navbar-expand-lg .navbar-nav .nav-item {
    flex-grow: 1;
    position: relative;
  }
  .navbar-expand-lg .navbar-nav .dropdown-menu {
    background: #AF2228;
    border-color: #AF2228;
    min-width: 200px;
  }
  .navbar-expand-lg .navbar-nav .dropdown-menu a {
    color: #fff;
  }
  .navbar-expand-lg .navbar-nav .dropdown-menu a:hover {
    background: rgba(0, 0, 0, 0.3);
  }
}
.dropdown-item.active,
.dropdown-item:active {
  background: #373c3f;
}
.bigger-text {
  font-size: 1.1em;
  font-weight: 700;
}
.balance-wrapper {
  border-radius: 5px;
  background: rgba(255, 255, 255, 0.1);
}
.loading {
  position: relative;
}
.loading:before,
.loading:after {
  position: absolute;
  content: '';
  display: block;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  border-radius: 5px;
}
.loading:before {
  z-index: 100;
  background: rgba(0, 0, 0, 0.9);
}
.loading:after {
  content: 'Refreshing...';
  text-align: center;
  height: auto;
  top: 50%;
  transform: translateY(-50%);
  color: #fff;
  z-index: 200;
}
#global-loading {
  width: 300px;
  background: #fff;
  padding: 50px;
  box-shadow: 0 0 0 500vw rgba(0, 0, 0, 0.3);
  z-index: 99999;
  position: fixed;
  top: 50%;
  left: 50%;
  transform: translateX(-50%) translateY(-50%);
  display: none;
}
#global-loading.show {
  display: block;
}
tr:target {
  background: #f0ffdf;
}
#search-date-wrapper {
  position: absolute;
  display: none;
}
#search-date-wrapper.ex-inputs-picker-visible {
  display: block;
}
.header-wrapper {
  background: #AF2228;
}
span.tags {
  font-size: 14px;
  display: inline-block;
  text-transform: uppercase;
  background: #229a7abe;
  color: #fff;
  border-radius: 3px;
  padding: 2px 5px;
  margin: 0 2px 2px 0;
}
.text-limited {
  display: block;
  max-width: 300px;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}
table pre {
  max-width: 100%;
  overflow: auto;
  white-space: break-spaces;
  background: #efefef;
  border: 1px solid #ddd;
  padding: 10px;
  display: block;
}
th {
  white-space: nowrap;
}
.capitalize {
  text-transform: capitalize;
}
#current-wallet {
  text-transform: capitalize;
}
#current-wallet option {
  text-transform: capitalize;
}
.stats-home .main-page-title {
  display: inline-block;
  vertical-align: middle;
  margin-right: 10px;
}
.form-control.error {
  border-color: #AF2228;
}
#report_date_from_start,
#report_date_to_start {
  margin-bottom: 0 !important;
}
h6 {
  font-size: 1.3rem;
}
.list-inline {
  text-align: center;
}
.list-inline .button {
  display: inline-block;
  vertical-align: middle;
  margin: 0 10px;
}
.card {
  margin-bottom: 20px;
}
.card.error {
  border-color: #C8252B;
}
.card.completed .col-bolas .bola:not(.selected) {
  pointer-events: none;
}
.card.completed .col-bolas .bola:not(.selected) strong {
  background: #fff;
  color: #ccc;
}
#create-bet.completed .card .col-bolas .bola:not(.selected) {
  pointer-events: none;
}
#create-bet.completed .card .col-bolas .bola:not(.selected) strong {
  background: #fff;
  color: #ccc;
}
#create-bet.completed .card .col-bolas .bola {
  pointer-events: none;
}
#create-bet.completed .info-button {
  display: none;
}
#create-bet.completed .bola-ouro {
  pointer-events: none;
}
#create-bet.completed #price-total {
  padding: 10px;
  color: #0f5132;
  background-color: #d1e7dd;
  border-color: #badbcc;
  border-radius: 5px;
  margin-bottom: 20px;
}
#create-bet.completed #price-total h5 {
  font-size: 1.5rem;
}
.col-bolas {
  display: flex;
  flex-wrap: wrap;
  padding: 5px;
  box-sizing: border-box;
  border-radius: 10px;
}
.bola {
  padding: 1px;
  box-sizing: border-box;
  width: 10%;
  flex: 0 0 10%;
  font-size: 13px;
  position: relative;
}
.bola-big {
  width: 100%;
  flex: 0 0 100%;
}
.bola > strong {
  width: 100%;
  display: block;
  padding-bottom: 100%;
  line-height: 0;
  position: relative;
  background: #f8f8f8;
  border-radius: 100%;
  color: #888;
}
.bola > strong > span {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  width: 100%;
  text-align: center;
}
.bola.sorteado > strong {
  background: #575d63;
  color: #fff;
}
.bola.animado {
  z-index: 2;
  animation: sorteio 1s linear 1;
}
.bola.selected > strong {
  background: #dd282d;
  color: #fff;
}
.bola.big {
  width: 80%;
  display: block;
  margin: 10px auto;
  transition: transform 0.5s;
  font-size: 30px;
}
@media (min-width: 768px) {
  .bola.big {
    font-size: 40px;
  }
}
@media (min-width: 1200px) {
  .bola.big {
    font-size: 50px;
  }
}
.bola.big.animado {
  animation: sorteio-ouro 2s linear 1;
  transform: scale(1);
}
.bola.ouro > strong {
  background: #e2e259;
  color: #fff;
}
.bola-ouro {
  border: 1px solid #ddd;
  border-radius: 10px;
  font-size: 20px;
  color: #585c63;
  padding: 10px 25px;
  font-weight: 600;
  background: #fff;
  cursor: pointer;
  transition: all 0.3s;
  position: relative;
}
.bola-ouro:before {
  content: 'Não';
}
.bola-ouro i {
  font-size: 2em;
  vertical-align: middle;
  color: #FFEB3B;
  margin: 0 5px 0 0;
  transition: all 0.5s;
}
.bola-ouro img {
  filter: brightness(0%);
  display: inline-block;
  vertical-align: middle;
  margin-right: 10px;
}
.bola-ouro:hover {
  color: #585c63;
  background-color: #fffc9f;
}
.bola-ouro:hover i {
  color: #585c63;
}
.bola-ouro:hover:before {
  content: 'Sim';
}
.bola-ouro:hover:after {
  content: 'Clique para confirmar!';
  display: block;
  font-size: 12px;
  text-transform: uppercase;
  position: absolute;
  top: 0;
  left: 100%;
  padding-left: 10px;
}
.bola-ouro.selected {
  color: #45474d;
  background-color: #FFEB3B;
}
.bola-ouro.selected i {
  color: #45474d;
}
.bola-ouro.selected:before {
  content: 'Sim';
}
.bola-ouro.selected:hover:after {
  content: 'Clique para cancelar!';
}
@media (hover: hover) and (pointer: fine) {
  .table-responsive {
    max-height: 95vh;
    margin-bottom: 30px;
  }
}
@media (hover: hover) and (pointer: coarse) {
  .table-responsive {
    max-height: 95vh;
    margin-bottom: 30px;
  }
}
#dict-key-accountType {
  text-transform: capitalize;
}
.list-group-item.image-review {
  text-align: center;
}
.list-group-item.image-review img {
  margin-bottom: 10px;
}
.graph-widget {
  padding: 10px;
  background: #ddd;
  color: #fff;
  height: 100%;
}
.graph-widget > strong {
  font-size: 0.9em;
  line-height: 1.1;
  margin-bottom: 5px;
  padding: 10px;
  display: block;
  background: rgba(0, 0, 0, 0.3);
  letter-spacing: 1px;
  text-transform: uppercase;
  text-align: center;
}
.graph-widget .title {
  display: block;
  padding: 5px;
  font-weight: 700;
  border-bottom: 1px solid rgba(255, 255, 255, 0.3);
}
.graph-widget .data {
  display: block;
  padding: 20px;
  font-size: 2em;
  text-align: center;
  background: rgba(255, 255, 255, 0.2);
}
.graph-widget.lighten {
  background: #d62e35;
}
.graph-widget.lighten-more {
  background: #df585e;
}
.graph-widget.darken {
  background: #841a1e;
}
.graph-widget.graph-percentage .data {
  font-size: 19.5px;
  padding: 0 5px;
}
.graph-widget.graph-percentage .data span {
  display: block;
  font-size: 14px;
}
.graph-widget .table {
  color: #fff;
  text-align: center;
}
.graph-widget .table td:first-of-type {
  text-align: left;
}
.graph-widget .table td:last-of-type {
  text-align: right;
}
